Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0492

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2002-0492
Last Modified 05 Sep 2008 04:28:10
Published 12 Aug 2002 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-0492

Summary

dcshop.cgi in DCShop 1.002 Beta allows remote attackers to delete arbitrary setup files via a null character in the database parameter.

Vulnerable Systems

Application

  • Dcscripts Dcshop 1.002 Beta


References

BUGTRAQ - 20020325 dcshop.cgi anybody can delete *.setup for database


Last Updated: 27 May 2016 10:36:56